Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724170 - sys-block/vblade-24 stabilisation
Summary: sys-block/vblade-24 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 21:21 UTC by Andreas Sturmlechner
Modified: 2020-07-21 07:10 UTC (History)
0 users

See Also:
Package list:
sys-block/vblade-24
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 21:21:53 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:12:21 UTC
ping.
Comment 2 Sam James archtester gentoo-dev Security 2020-07-04 17:38:56 UTC
It still doesn't build with GCC 10, but no other bugs.
Comment 3 Sergei Trofimovich gentoo-dev 2020-07-06 07:30:11 UTC
ppc/ppc64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-07-09 09:06:00 UTC
x86 stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-07-17 07:26:14 UTC
amd64 stable. Closing.
Comment 6 Larry the Git Cow gentoo-dev 2020-07-21 07:10:46 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=42454ff761c66d8dee04cc9147ffa99b86f7dbfb

commit 42454ff761c66d8dee04cc9147ffa99b86f7dbfb
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-07-19 18:38:51 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-07-21 07:09:06 +0000

    sys-block/vblade: Drop 20 and 23
    
    Closes: https://bugs.gentoo.org/724170
    Package-Manager: Portage-3.0.0, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sys-block/vblade/Manifest                       |   2 -
 sys-block/vblade/files/init.d-vblade.vblade0    | 120 -----------------------
 sys-block/vblade/files/init.d-vblade.vblade0-r1 | 125 ------------------------
 sys-block/vblade/vblade-20.ebuild               |  36 -------
 sys-block/vblade/vblade-23.ebuild               |  39 --------
 5 files changed, 322 deletions(-)